Requisitos técnicos mínimos para la utilización de la Oficina Virtual

Cerrar página

1. Certificado electrónico

Para poder consultar y gestionar sus expedientes electrónicamente, es necesario autenticarse con un CERTIFICADO ELECTRÓNICO reconocido por @firma.

Son certificados reconocidos por @firma, entre otros:
- El CLASE 2 DE LA F.N.M.T. (puede obtenerlo e informarse en www.cert.fnmt.es).
- El dni-electrónico (puede informarse en www.dnielectronico.es)


2. Sistema Operativo, Plug-in Java y navegadores

- Windows XP SP3 / Vista SP2 / 7 SP1 / Server 2003 SP2 / Server 2008 SP2 / 8, Linux 2.6 (Guadalinex y Ubuntu) y superiores. No es compatible con Windows 8 RT ni con la versión Metro de Internet Explorer 10
- Se requiere Plug-in Java JRE de Sun 1.6.0_35 o superior. Pulse aquí para comprobar la versión instalada en su navegador.
- Internet Explorer 6,7,8,9,10, Firefox 3.0 o superior, Chrome 4.0 o superior, Safari 4.0 o superior, Opera 10.0 o superior


3. Gestión de formularios


Para poder presentar los formularios por vía electrónica, debe tener instalado e integrado en su navegador el programa Adobe Reader. En caso de que no lo tenga, pulse aquí para descargarse la última versión.

Además puede consultar aquí la forma de configurar su navegador para asegurarse que tiene correctamente instalado y configurado el programa Adobe Reader.


4. Herramienta de comprobación automática de requisitos

Pinchando en el siguiente enlace, le llevará a una web externa a la UCM donde podrá comprobar si su equipo cumple con todos los requisitos anteriormente definidos.
Comprobar si mi equipo cumple los requisitos